@font-face{font-family:"BentleyRegular";font-weight:normal;font-style:normal;src:url("bentley.motors.apps/resources/fonts/bentley-regular.eot");src:local("☺"),url("bentley.motors.apps/resources/fonts/bentley-regular.woff") format("woff"),url("bentley.motors.apps/resources/fonts/bentley-regular.ttf") format("truetype"),url("bentley.motors.apps/resources/fonts/bentley-regular.svg#bentleyregular") format("svg")}
html {
  font-family: 'BentleyLight',arial,helvetica,sans-serif;
  color: #000;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
#container {
  position: relative;
  width: 477px;
  height: 692px;
  background-color: #fff;
  box-sizing: content-box;
}

.logo {
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 84px;
	height: 48px;
	background-image: url(./logo.jpg);
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
}

.body {
	width: 372px;
	margin: 0 auto;
}

.header-image {
  width: 406px;
  margin: 0 auto;
}



.header-image {
	padding-top: 100px;
	width: 406px;
	height: 196px;
	background-image: url(./banner.jpg);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	box-sizing: content-box;
	background-origin: content-box;
}

.certification {
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 76px;
	height: 58px;
	background-image: url(./certification.jpg);
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
}

.body {
  font-size: 10px;
  line-height: 1;
  margin-top: 10px;
}

p,
li {
	margin-top: 1px;
	margin-bottom: 10px;
}
li {
  position: relative;
  list-style-type: none;
  
}
li::after {
  content: "•";
  display: block;
  position: absolute;
  top: 0;
  left: -1em;
}
ul {
  margin-left: 1em;
}

a:link ,a:visited ,a:hover ,a:active {
  color: #000;
  text-decoration: underline;
}

[nowrap] {
  white-space: nowrap;
}
